<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
?>

<!DOCTYPE html>
<html>
<head>
	<title><?php get_page_clean_title(); ?> - <?php get_site_name(); ?></title>
	<?php get_header(); ?>
	<meta name="robots" content="index, follow" />
	<meta name="Generator" content="4ENZO" />
	<meta name="Keywords" content="GetSimple" />
	<meta name="Description" content="GetSimple - Simple Orange" />
	<meta http-equiv="pragma" content="no-cache" />
	<meta http-equiv="cache-control" content="no-cache" />
	<link rel="stylesheet" type="text/css" href="<?php get_theme_url(); ?>/style.css" media="all" />
</head>
<body>
<div id="wrapper">
	<div id="left">
		<div id="nav_head"></div><div class="clear"></div>
		<ul id="nav">
			<?php get_navigation(return_page_slug()); ?>
		</ul>
		<div id="nav_foot">
		</div>
	</div><!-- end left column -->

	<div id="content">
		<div class="logo">
			<a class="logo" href="<?php get_site_url(); ?>"><?php get_site_name(); ?></a>
		</div>
		<div class="page-text">
			<?php get_page_content(); ?>
		</div>
		<div class="credits">
			<p>&copy;<?php echo date('Y'); ?> - <strong><?php get_site_name(); ?></strong></br></p>
		</div>
			<?php get_footer(); ?>
		<a href="https://twitter.com" title="Twitter"><img src="<?php get_theme_url(); ?>/images/twitter.png" alt="Twitter" title="Tewitter" height="42" width="42"></a>
		<a href="http://facebook.com" title="Facebook"><img src="<?php get_theme_url(); ?>/images/facebook.png" alt="Facebook" title="Facebook" height="42" width="42"></a>
		<a href="http://" title="rss"><img src="<?php get_theme_url(); ?>/images/rss.png" alt="Google" title="Google" height="42" width="42"></a>
	</div><!-- end content -->

	<div id="sidebar">
	<div class="section-padding"></div>
		<div class="section">
			<?php get_component('sidebar');	?>
		</div>
	</div><div class="clear"></div>
</div><!-- end wrapper -->
</body>
</html>